Subject: chroot not limiting

From: Becki Kain <[email-masked]>
Date: Tue, 29 Apr 1997 00:08:56 -0400 (EDT)

this is on Digital Unix 4.0, wu beta 13.

I have some accounts set up like this:

kuvasz:123456sf:100:100:Kuvasz Dog Rescue:/usr/ftpusers/kuvasz/./:/bin/false

anyway, kuvasz can log in and do all the stuff they need just fine.  they
can also cd up one directory, and then up, again until into /.  Root, for
them, does not seem to be /usr/ftpusers/kuvasz and the directory ftpusers
is owned by root, grouped by system, of which kuvasz is not a member.

Am I truly missing something here (since it is 12:01est now :-)) or does
chroot not limit people to what they can cd into?

thanks

beckers